@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab&display=swap');

html, body {
	height:100%;
	width:100%;
    
}


p, a, li {
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
    line-height: 1.4;   
}

p, td, li {
    color: #666;
    font-weight: 100;
}

p.mt {
	padding-top:1em;
}


.navbar-brand{
	font-family: "Oswald", Arial, Verdana;
	color:#a89666;
}

.navbar-default .navbar-brand {
    color: #a89666;
}

.navbar {
	opacity:0.9;
	background-color: #1d1812;
	border:0;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color:#a89666;
    background-color: #352614;

}

.navbar-default .navbar-nav >li>a:hover {
	color:#a89666;
}

.navbar-default .navbar-toggle {
    border-color: #1d1812;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #1d1812;
    background-image: none;
    border: 1px solid #1d1812;     
}

.dropdown-menu {
	background-color: #1d1812;
    -webkit-box-shadow: 0 6px 12px #1d1812;
    box-shadow: 0 6px 12px #1d1812);
    color:#a89666;
}

.navbar-default .navbar-nav > li > a {
    color:#a89666;
}

.dropdown-menu > li > a {
    color:#a89666;
}

.section_ {
	margin-top:1em;
	margin-bottom:1em;
	height:40% !important;
	overflow:hidden;
	background:url(../img/wrap.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}

.section_1 {
	margin-top:1em;
	margin-bottom:1em;
	height:30% !important;
	overflow:hidden;
	background:url(../img/wrap1.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}

.section_2 {
	margin-top:1em;
	margin-bottom:1em;
	height:40% !important;
	overflow:hidden;
	background:url(../img/wrap2.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}

.section_3 {
	margin-top:1em;
	margin-bottom:1em;
	height:40% !important;
	overflow:hidden;
	background:url(../img/wrap3.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}

.section_4 {
	margin-top:1em;
	margin-bottom:1em;
	height:40% !important;
	overflow:hidden;
	background:url(../img/wrap4.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}

.section_5 {
	margin-top:1em;
	margin-bottom:1em;
	height:40% !important;
	overflow:hidden;
	background:url(../img/wrap5.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	border-top: 10px solid #655126;
	border-bottom: 10px solid #655126;
}


.home-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:180px;
	background:url(../img/header_wrap.jpg) no-repeat center;
	background-size:cover;
	text-align:center;
	text-shadow:2px 2px 0  #1d1812;
}

.home-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:3em;
	color:#dbdac6;
	text-transform:uppercase;	
}
.home-section  h2 {
	font-family:"Oswald", Arial, Verdana;
	font-size:40px;
	color:#a89666;
	background-color:#1d1812;
	opacity:0.5;
	padding: 0.25em 0 0.25em 0;
}

p.bu {
	padding-top:0.5em;
	font-size: 0.8em;
	text-align: center;
}

p.bu1 {
	padding-top:0.5em;
	font-size: 0.8em;
	text-align: left;
}


.about-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.about-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:0em;
	margin-bottom:1em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
}

.history-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.history-section  h1 {
	font-family: "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:0em;
	margin-bottom:1em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
}

.pfarrer-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.pfarrer-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:0em;
	margin-bottom:1em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
}
.pfarrer-section h2 {
	font-family:"Roboto Slab", Times New Roman, serif;
	font-size:1.5em;
	color:#8f6d24;
	opacity:0.5;
	padding: 1.5em 0 1em 0;
}

.predigt-section {
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
	padding-top: 60px;
	text-align: justify;
}

.predigt-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size: 2em;
	margin-top: 2em;
	margin-bottom: 1em;
	color: #8f6d24;
	text-transform: uppercase;
	text-align: left;
}

.predigt-section  h2 {
	font-family: "Montserrat", sans-serif;
	font-size: 1.2em;
	color: #a89666;
	padding: 0.25em 0 0.25em 0;
    text-align: left;
}

.contact-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.contact-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:2em;
	margin-bottom:1em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
	
}

.contact-section  h2 {
	font-family:"Oswald", Arial, Verdana;
	font-size:1.5em;
	color:#a89666;
	margin-top:2em;
}

.calender-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.gemeinde-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}

.gemeinde-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:2em;
	margin-bottom:1em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
	
}

.gemeinde-section  h2 {
	font-family:"Oswald", Arial, Verdana;
	font-size:1.5em;
	color:#a89666;
	margin-top:2em;
}

.calender-section {
	height:auto !important;
	min-height:100%;
	overflow:hidden;
	padding-top:60px;
	text-align:justify;
}


.calender-section  h1 {
	font-family:  "Roboto Slab", Times New Roman, serif;
	font-size:2em;
	margin-top:0em;
	margin-bottom:0em;
	color: #8f6d24;
	text-transform:uppercase;
	text-align:left;
}

.calender-section  h2 {
	font-family:"Oswald", Arial, Verdana;
	font-size:1.5em;
	color:#a89666;
	margin-top:0;
	margin-bottom:1em;
}

a.calender {
	padding-top:60px;
}

a.contact {
	padding-top:60px;
}


.container {
	width: 960px;	
}

.blog-masthead {
	background-color: #2aece9;	
	box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

.blog-nav-item {
	position: relative;
	display: inline-blog;
	padding: 10px;
	font-weight:300;
	color:white;
	text-decoration:none;
}

.blog-nav-item:hover {
	text-decoration:none;
	font-weight: bold;
	color:white;
}

.blog-title {
	text-transform:uppercase;
	font-size:26px;
}

.blog-footer {
	margin-top:1.2em;
	padding: 1em 0 2em 0;
	color: #655126;
	text-align: center;
	background-color: #1d1812;
	border-top: 10px solid #655126;
	position: fixed;
	bottom:0;
	width:100%;
	height:100px;
	max-height:20%;
}

.blog-footer p {
    color: #655126;
    font-size: 1em;
    line-height: 1.4;   
}

img {
	text-align: center;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
    max-height: 300px;
}

a { color: #655126; }

a:hover,
a:focus {
  color: #a89666;
  	text-decoration:none;
}
a:active {
  color: #655126;
}

a.link {
	font-weight: bold;
}

span.date {
	color:#655126;
	font-family:"Roboto", sans-serif;
	font-size:1.4em;
}